Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77887 - Add Include option doesn't work
Summary: Add Include option doesn't work
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: CDT
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: eclipse-bugs
QA Contact: eclipse-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-14 20:44 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-12-02 21:39:53 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-14 20:44:23 UTC
Description of Problem:

The "Add Include" option from the context menu of the C editor is done via a
contribution by another plugin that knows enough the platform to return an array
of includes.
It will work now if there is a contributor, but there is none for GNU/Linux.

Since the option doesn't work on GNU linux, maybe it should be taken out. Unless
we have a fix for this.

Comment 1 Rick Moseley 2004-12-02 21:39:53 UTC
There is no lonmger an "Add Includes" option from the context menu of the C editor.


Note You need to log in before you can comment on or make changes to this bug.